Subject: [forces] agenda uploaded

From: Jamal Hadi Salim <[email-masked]>
Date: Thu, 25 Oct 2012 06:43:51 -0400

Folks,

I have uploaded the agenda. As you can see the schedule is pretty tight.

The focus is only on new work that is currently outside the charter. As
per posting from our AD here:
https://www.ietf.org/mail-archive/web/forces/current/msg04325.html
if you are interested in the new work please show up at the meeting
and express your interest.

If you havent sent me a request, please dont unless it is new work.
If you have sent me a request and you are not on that list and you still
consider your request new work, please ping me (otherwise i plan to
buy your forgiveness with a drink).

cheers,
jamal